contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0232187.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/a8bq-9q23
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/232187
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/232187
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0177/0232187/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0232187/
identification:
  abstract:
    en: This dataset includes discrete bottle profile measurements of water temperature,
      salinity, chlorofluorocarbon-11 (CFC-11) and sulfur hexafluoride (SF6) obtained
      during the R/V Maria S. Merian cruise MSM53 (EXPOCODE 06M220160331) in the North
      Atlantic from 2016-03-31 to 2016-05-09.
    fr: This dataset includes discrete bottle profile measurements of water temperature,
      salinity, chlorofluorocarbon-11 (CFC-11) and sulfur hexafluoride (SF6) obtained
      during the R/V Maria S. Merian cruise MSM53 (EXPOCODE 06M220160331) in the North
      Atlantic from 2016-03-31 to 2016-05-09. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0232187, 06M220160331, CFC-12, CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD
          > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, 'DE/GEOMAR
          > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany', DISSOLVED
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, GEOMAR Helmholtz Centre for Ocean Research Kiel,
        GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis
          Project, MARIA S. MERIAN, 'MARIA S. MERIAN (call sign: DBBT, ICES code:
          06M2, 2006-)', MSM53, NISKIN BOTTLES, Niskin bottle, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN
          METERS, Ocean Carbon and Acidification Data System (OCADS) Project, Profile,
        SALINOMETERS, SF6, TEMPERATURE SENSORS > TEMPERATURE SENSORS, University of
          Bremen, chemical, discrete sample, oxygen sensor, profile, salinometer,
        sulfur hexafluoride (SF6), temperature sensor, titrator]
      fr: [0232187 (FR), 06M220160331 (FR), CFC-12 (FR), CHLOROFLUOROCARBON-12 (CFC-12)
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDSAL (FR), CTDTMP (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean
          Research Kiel, Germany (FR)', DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), GLOBAL OCEAN
          DATA ANALYSIS PROJECT (GLODAP) (FR), GLODAP > Global Ocean Data Analysis
          Project (FR), MARIA S. MERIAN (FR), 'MARIA S. MERIAN (call sign: DBBT, ICES
          code: 06M2, 2006-) (FR)', MSM53 (FR), NISKIN BOTTLES (FR), Niskin bottle
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Profile (FR), SALINOMETERS
          (FR), SF6 (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), University
          of Bremen (FR), chemical (FR), discrete sample (FR), oxygen sensor (FR),
        profile (FR), salinometer (FR), sulfur hexafluoride (SF6) (FR), temperature
          sensor (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, WATER TEMPERATURE, oceanography,
        physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), WATER
          TEMPERATURE (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of water temperature, salinity, chlorofluorocarbon-11
      (CFC-11) and sulfur hexafluoride (SF6) obtained during the R/V Maria S. Merian
      cruise MSM53 (EXPOCODE 06M220160331) in the North Atlantic from 2016-03-31 to
      2016-05-09 (NCEI Accession 0232187)
    fr: Discrete profile measurements of water temperature, salinity, chlorofluorocarbon-11
      (CFC-11) and sulfur hexafluoride (SF6) obtained during the R/V Maria S. Merian
      cruise MSM53 (EXPOCODE 06M220160331) in the North Atlantic from 2016-03-31 to
      2016-05-09 (NCEI Accession 0232187) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0232187
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-48.068, 46.7, -7.521, 56.6]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
